/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 02 May 2022 02:57:43
*/


html[data-useragent*='MSIE'] .lineage_wrapper > a > div > span {
    margin-left: 22px !important;
}
html[data-useragent*='ie11'] .lineage_wrapper > a > div > span {
    margin-left: 22px !important;
}


html[data-useragent*='MSIE'] .main_article_wrapper #image_right_side > div img{
    max-height: 260px;
}
html[data-useragent*='MSIE'] .main_article_wrapper #image_left_side > div img{
    max-height: 260px;
}

html[data-useragent*='ie11'] .main_article_wrapper #image_right_side > div img{
    max-height: 260px;
}
html[data-useragent*='ie11'] .main_article_wrapper #image_left_side > div img{
    max-height: 260px;
}
html[data-useragent*='MSIE'] .main_article_wrapper .image_full{
    max-height: 260px;
}

html[data-useragent*='ie11'] .main_article_wrapper .image_full{
    max-height: 260px;
}